@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0; background:url(../images/bg.jpg) repeat-x #0c0c0c; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#888;}
.clear{ clear:both;}
a{text-decoration:none;color:#333;}
h1 { color:#f90; font-family:Verdana, Geneva, sans-serif; font-size:20px; font-weight:bold; text-align:center; height:48px; line-height:48px; border-bottom:1px dashed #656565; padding:0 20px;}
*{ margin:0; padding:0;}

/*top*/
.top{ width:1000px; height:115px; margin:0 auto; padding:0; overflow:hidden;}
.top .logo{ max-width:600px; max-height:70px; padding:28px 0 28px 0; float:left;}
.topright{ width:314px; height:auto; float:right; padding:0; margin:0;}
.top .topright .tel{ width:314px; height:32px; float:right; margin-top:5px;}

/*搜索*/
.search{ width:163px; height:25px; float:right; padding:0; padding-top:28px; margin:0;}
.search input{height:25px; border:medium none; text-indent:2em; line-height:25px; margin:0;}
.search .keywords{ background:url(../images/seachleft.png) no-repeat left; width:138px; height:25px; margin:0; padding:0; float:left;}
.search .button{ background:url(../images/seachright.png) no-repeat right; width:25px; height:25px; margin:0; padding:0; float:left;}



/*导航*/
.menu{width:1000px; height:40px; margin:0 auto; line-height:40px; padding:0; font-family:微软雅黑; font-size:14px;}
.menu ul{list-style:none; margin:0 auto; padding:0;}
.menu ul li{ float:left; width:140px; height:40px; background:url(../images/line.jpg) no-repeat right; text-align:center;}
.menu ul li a{ width:140px; height:40px; line-height:40px; color:#fff; text-decoration:none; display:block;}
.menu ul li a:hover{ width:140px; height:40px; line-height:40px; font-weight:bold;}

/* banner开始 */
.bn{width:100%; height:313px; background:url(../images/bgbanner.jpg) #282828 no-repeat;background-position: center;}
#banner { margin: 0px auto;padding: 0px; width: 981px; height: 310px; overflow:hidden;  }
.slides { margin: 0px auto; width: 981px; height: 310px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 981px; overflow: hidden; list-style: none; }
.slide-pic img { width: 981px; height: 310px; padding-right:170px;}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:40px; height:7px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #95a47b; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #888; }
.slide-txt span { display: none; }

/* 首页开始 */
.main { width:1000px; height:auto; margin:0 auto; margin-top:24px;}
.main b{ background:url(../images/more.jpg) no-repeat right bottom; width:40px; height:15px; float:right;}
.mainbottom{width:1000px; height:auto; margin:0 auto; padding-top:20px;}

/* 企业资讯开始 */
.inews { width:270px; height:auto; margin:0; padding:0; float:left; padding-right:27px;}
.newbox{ margin:0; padding:0; width:255px; height:auto; float:right; padding-top:6px; padding-right:0px;}
.inewtitle { width:270px; height:29px; background:url(../images/zx1.jpg) no-repeat left;}
.inemiddle { width:255px; height:65px; background:url(../images/zx2.jpg) no-repeat;}


.newscontent { margin:0; padding:0; overflow:hidden;}
.newscontent a{ color:#aaa;}
.newscontent ul{ text-align:left; margin:0; padding:0; padding-top:5px;}
.newscontent li{ line-height:27px; height:27px; border-bottom:1px dotted #757678; overflow:hidden;}
.newscontent li a{ background:url(../images/square.gif) no-repeat 0 7px; padding-left:7px;}
.newscontent span{ line-height:27px; height:27px; float:right; margin:0; padding:0; text-align:right; font-size:10px;overflow:hidden; padding-left:7px;}


/* 行业动态开始 */
.ievent { width:270px; height:auto; margin:0; padding:0; float:left; padding-right:28px;}
.ievtitle { width:270px; height:29px; background:url(../images/dt1.jpg) no-repeat left bottom;}
.ievmiddle { background:url(../images/dt2.jpg) no-repeat right bottom; width:255px; height:65px;}


/* about */
.iabout{ width:393px; height:auto; margin:0; padding:0; float:left; margin-bottom:20px;}
.iabtitle{ width:393px; height:29px; background:url(../images/gy.jpg) no-repeat left bottom;}
.iabcon{ line-height:27px; padding-left:16px;}
.iabcon img{ padding-top:6px; padding-right:10px;}
.iabcon span{ font-weight:bold; color:#fcbb09;}
.iabcon a{ color:#fcbb09;}


/* iprlist */
.iprlist{ width:255px; height:auto; margin:0; padding:0; float:left; padding-left:15px;}
.iprlisttitle{ width:255px; height:35px; background:url(../images/lb.jpg) no-repeat left;}
.iprlistmiddle{ width:253px; height:auto; background-color:#434343; float:right; border:solid 1px #555; margin-top:6px;}
.iprlistmiddle dl{ width:231px; height:auto; margin:5px auto; padding:0px;}
.iprlistmiddle dd{ background:url(../images/dt.png) no-repeat left; height:28px; width:231px; margin:0; padding:0; overflow:hidden;}
.iprlistmiddle dd a{ margin-left:25px; line-height:28px; color:#333;}

.iprlistmiddle dt{ background:url(../images/dts.png) no-repeat left; height:28px; width:231px; margin:0; padding:0; overflow:hidden;}
.iprlistmiddle dt a{ margin-left:38px; line-height:28px; color:#504f4f;}

.iprjl{ background:url(../images/jl.png) no-repeat right bottom; width:9px; height:9px; float:right; padding-top:6px; padding-right:0;}


/* iproduct */
.iproduct{ width:693px; height:auto; margin:0; padding:0; float:right;}
.iproducttop{ width:693px; height:35px; background:url(../images/zs.jpg) no-repeat left;}
.iproducttop b{ background:url(../images/more.jpg) no-repeat right bottom; width:40px; height:24px; float:right; margin-right:5px;}



#iprobox {width:680px; height:auto; margin:0 auto; padding:10px 0px; padding-top:13px;line-height: 1.8;}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 130px; float: left; height: auto; }
#iprobox dt {width: 130px; height:120px}
#iprobox dt img { width: 120px; display: block; height: 120px; margin:0px;padding:0px;  border:5px solid #292929; overflow: hidden; }
#iprobox dd {line-height: 42px; margin: 0px;  width: 130px;  height: 42px; padding-top:5px;  overflow: hidden; }
#iprobox dd a {width: 130px;  overflow: hidden; text-align: center; color:#aaa;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}



/*友情链接*/
.linkbox{ margin:0; padding:0; padding-left:15px;}
.link_tgb {  width:100%;  margin:0px auto; padding:0;height:21px;border-bottom:1px solid #ffa901; padding-top:6px;  }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#ffa901; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#666;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#aaa;}
.links .hidden { display:none;}



/* foot */
.footbg{ background-color:#1f1f1f; border-top:1px solid #424242; height:auto; margin-top:20px; padding-bottom:5px;}
.foot{ width:1000px; margin:0 auto; color:#888;}
.footnav{ width:1000px; margin:0 auto; text-align:center; line-height:2em; padding-top:1px;}
.footnav a{ color:#888;}
.footcontact{ text-align:center; line-height:2em;}
.footcontact a{ color:#888;}
.copyright{ text-align:center; line-height:2em;}
.footkeywords{ text-align:center; line-height:2em;}


/* left */
.left{ width:255px; float:left; margin:0; padding:0; }
.title{ background:url(../images/rightbg.jpg) no-repeat left top; width:685px; height:35px;}
.title h2{ font-family:微软雅黑; font-size:14px; color:#0c0c0c; padding-left:18px; height:30px;float:left; padding-top:6px;}
.title span{ font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#eee; height:35px; padding-left:19px; font-weight:normal;}

/* icontact */
.icontact{ height:255px; margin:0; padding:0;float:left; padding-top:20px; padding-left:15px;}
.contacttitle{ width:255px; height:35px; background:url(../images/lebg.jpg) no-repeat left top; overflow:hidden;}
.contactmiddle {width:253px; height:auto; background-color:#434343; float:right; border:solid 1px #555; margin-top:0px;}
.contactmiddle p { line-height:24px; font-size:12px; color:#aaa; padding-left:20px;}



/* right */
.right{ width:685px; height:auto; float:right; margin:0; padding:0; margin-right:10px; }
.location{ text-align:right; padding-right:15px; padding-top:13px; width:auto; float:right;}
.location a{ color:#aaa}
.location a:hover{ color:#fcbb09}
.contact{ padding:0; margin:0; padding-left:20px; padding-top:10px; padding-right:20px; padding-bottom:25px; height: auto; height:1%; overflow:hidden;background-color:#434343; border:solid 1px #555; line-height:27px; color:#CCC; margin-top:5px;}
.contact a{ color:#ccc;}
.right .submit{ background:#f90; padding:3px 5px; color:#fff; border:none;}
.right .reset{ background:#999;padding:3px 5px;color:#fff; border:none;}

/* page */
.page{ text-align:center; margin:0 auto; padding:0; margin-top:20px; margin-bottom:20px;}
.page a{ background:#aaa; color:#333; height:20px; line-height:20px; padding:5px 6px; margin:0 2px; text-decoration:none;}
.page a:hover{ background:#fcbb09; color:#fff; text-decoration:none; height:20px; padding:5px 6px;margin:0 2px;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:645px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:645px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:635px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left; color:#aaa;}
.tags a{ color:#aaa;}

/* newcontact */
.ih6{ text-align:right;}
.description{ padding-top:10px;}
/* 上一篇下一篇 */
.next{ text-align:right; padding:5px 10px;}
.next a{ color:#aaa; line-height:30px;}
.next a:hover{ color:#ffa901; line-height:30px;}


/* 内页产品 */
.probox { margin:0 auto; padding:0; height:auto;}
.probox dl{ float:left; overflow:hidden; width:145px; height:auto; text-align:center; margin:10px 8px 0px 6px;}
.probox dt{ width:145px; height:145px; padding:0; margin:0; overflow:hidden;}
.probox dt img { width: 135px; display: block; height: 135px; margin:0px;padding:0px;  border:5px solid #292929; overflow: hidden; }
.probox dd { color:#aaa; line-height:34px;}
.probox dd a{ color:#fcbb09;}
.probox dd a:hover{ text-decoration:underline;}







